;; Language File
;;
;; @package         Google Structured Data
;; @version         6.1.1-RC7 Free
;;
;; @author          Tassos Marinos <info@tassos.gr>
;; @link            http://www.tassos.gr
;; @copyright       Copyright © 2025 Tassos Marinos All Rights Reserved
;; @license         GNU GPLv3 <http://www.gnu.org/licenses/gpl.html> or later

GSD="Strukturovaná data Google"
COM_GSD="Strukturovaná data Google"
PLG_SYSTEM_GSD="System - Strukturovaná data Google"
GSD_DESC="Zlepšení zobrazení obsahu z vašich webových stránek ve výsledcích vyhledávání Google"
GSD_CONTENT_TYPES="Typy obsahu"
GSD_CONTENT_TYPE="Typ obsahu"
GSD_CONTENT_TYPE_SELECT="Zvolte typ obsahu"
; GSD_CONTENT_TYPE_DESC="Stay on top of Google's requirements with the following types of schemas"
GSD_CONTENT_TYPE_SELECT_DESC="Vyberte typ obsahu strukturovaných dat, který chcete vygenerovat."
GSD_SITENAME_ENABLED_DESC="Označuje preferovaný název, který bude vyhledávač Google zobrazovat ve výsledcích vyhledávání. Viditelné pouze na domovské stránce."
; GSD_SITENAME_NAME="Website Name"
; GSD_SITENAME_NAME_DESC="The name of your site or entity. If left blank, the site name as set in the Joomla configuration will be used."
; GSD_SITENAME_NAME_ALT="Alternate Website Name"
; GSD_SITENAME_NAME_ALT_DESC="An alternate name for your site or entity. This could be a nickname, acronym, or a shortened version of your main name."
; GSD_SITENAME_URL="Website URL"
GSD_SITENAME_URL_DESC="Základní adresa URL vašich webových stránek. Zadejte celou adresu URL - s http://www... <br><br>Pokud zůstane prázdné, použije se místo něj výchozí základní adresa URL."
GSD_BREADCRUMBS="Drobečková navigace"
; GSD_BREADCRUMBS_DESC_2="Breadcrumbs are an essential part of SEO. By default GSD will automatically add breadcrumbs structured data to your site and you don't need to make any changes for that to work. Visible on all pages except the homepage."
; GSD_BREADCRUMBS_DESC="Generate breadcrumbs structured data."
; GSD_BREADCRUMBS_INCLUDE_HOME="Homepage Link"
GSD_BREADCRUMBS_INCLUDE_HOME_DESC="Rozhodněte, zda se má domovská stránka zobrazit jako první položka v seznamu drobečkové navigace."
GSD_BREADCRUMBS_HOME="Domů"
; GSD_BREADCRUMBS_HOME_NAME="Text for Homepage Link"
; GSD_BREADCRUMBS_HOME_NAME_DESC="This text will be shown as Home entry. If left blank, it will use the default value from the plg_system_gsd_sys.ini language file."
GSD_LOGO="Logo"
; GSD_LOGO_FILE="Site Logo"
GSD_SOCIALPROFILES="Profily na sociálních sítích"
; GSD_SOCIALPROFILES_DESC="Let Google and other search engines know which profiles are associated with this entity and verify your online presence."
GSD_ORGANIZATION="Organizace"
GSD_INFORMATION="Informace"
; GSD_BUSINESSLISTING_ENABLED_DESC="Adds your local business information such as Business Type, Opening Hours, Map, Address, Phone and more in Google Search Results."
GSD_BUSINESSLISTING_NAME="Seznam místních obchodníků a služeb"
GSD_BUSINESSLISTING_TYPE="Druh podnikání"
GSD_BUSINESSLISTING_STREET_ADDRESS="Ulice"
GSD_BUSINESSLISTING_STREET_ADDRESS_HINT="148 W 51st St"
GSD_BUSINESSLISTING_ADDRESS_LOCALITY="Město"
GSD_BUSINESSLISTING_ADDRESS_LOCALITY_HINT="New York"
GSD_BUSINESSLISTING_ADDRESS_REGION="Region"
GSD_BUSINESSLISTING_ADDRESS_REGION_HINT="NY"
GSD_BUSINESSLISTING_POSTAL_CODE="PSČ"
GSD_BUSINESSLISTING_POSTAL_CODE_DESC="PSČ"
GSD_BUSINESSLISTING_POSTAL_CODE_HINT="10019"
GSD_BUSINESSLISTING_ADDRESS_COUNTRY="Země"
GSD_BUSINESSLISTING_COORDINATES="Souřadnice"
GSD_BUSINESSLISTING_COORDINATES_HINT="34.123456,13.123456"
GSD_BUSINESSLISTING_TELEPHONE="Telefon"
GSD_BUSINESSLISTING_TELEPHONE_HINT="+156478952"
GSD_BUSINESSLISTING_TYPE_FOODESTABLISHMENT="Zařízení pro potravinářskou výrobu"
GSD_BUSINESSLISTING_TYPE_LOCALBUSINESS="Místní obchody a služby"
GSD_BUSINESSLISTING_TYPE_ACCOUNTINGSERVICE="Účetní služby"
GSD_BUSINESSLISTING_TYPE_ADULTENTERTAINMENT="Zábava pro dospělé"
GSD_BUSINESSLISTING_TYPE_AMUSEMENTPARK="Zábavní park"
GSD_BUSINESSLISTING_TYPE_ANIMALSHELTER="Útulek pro zvířata"
GSD_BUSINESSLISTING_TYPE_ARTGALLERY="Umělecká galerie"
GSD_BUSINESSLISTING_TYPE_ATTORNEY="Advokát"
GSD_BUSINESSLISTING_TYPE_AUTOBODYSHOP="Prodej karosářských dílů nebo dílna"
GSD_BUSINESSLISTING_TYPE_AUTODEALER="Prodejce aut"
; GSD_BUSINESSLISTING_TYPE_AUTOMATEDTELLER="Automated Teller"
GSD_BUSINESSLISTING_TYPE_AUTOMOTIVEBUSINESS="Dodavatelský řetězec v automobilovém průmyslu"
GSD_BUSINESSLISTING_TYPE_AUTOPARTSSTORE="Prodejna náhradní dílů pro auta"
GSD_BUSINESSLISTING_TYPE_AUTORENTAL="Půjčovna aut"
GSD_BUSINESSLISTING_TYPE_AUTOREPAIR="Autoservis"
GSD_BUSINESSLISTING_TYPE_AUTOWASH="Myčka aut"
GSD_BUSINESSLISTING_TYPE_BANKORCREDITUNION="Banka nebo spořitelna"
GSD_BUSINESSLISTING_TYPE_BEAUTYSALON="Salon krásy"
GSD_BUSINESSLISTING_TYPE_BEDANDBREAKFAST="Penzion se snídaní"
GSD_BUSINESSLISTING_TYPE_BIKESTORE="Obchod s jízdními koly"
GSD_BUSINESSLISTING_TYPE_BOOKSTORE="Knihkupectví"
GSD_BUSINESSLISTING_TYPE_BOWLINGALLEY="Bowlingová dráha"
GSD_BUSINESSLISTING_TYPE_CAMPGROUND="Kemp"
GSD_BUSINESSLISTING_TYPE_CASINO="Kasino"
GSD_BUSINESSLISTING_TYPE_CHILDCARE="Péče o děti"
GSD_BUSINESSLISTING_TYPE_CLOTHINGSTORE="Obchod s oblečením"
GSD_BUSINESSLISTING_TYPE_COMEDYCLUB="Komediální klub"
GSD_BUSINESSLISTING_TYPE_COMPUTERSTORE="Obchod s výpočetní technikou"
GSD_BUSINESSLISTING_TYPE_CONVENIENCESTORE="Obchod se smíšeným zbožím"
GSD_BUSINESSLISTING_TYPE_DAYSPA="Denní lázně"
GSD_BUSINESSLISTING_TYPE_DENTIST="Zubní ordinace"
GSD_BUSINESSLISTING_TYPE_DEPARTMENTSTORE="Obchodní dům"
GSD_BUSINESSLISTING_TYPE_DRYCLEANINGORLAUNDRY="Čistírna nebo prádelna"
GSD_BUSINESSLISTING_TYPE_ELECTRICIAN="Elektrikář"
GSD_BUSINESSLISTING_TYPE_ELECTRONICSSTORE="Obchod s elektronikou"
GSD_BUSINESSLISTING_TYPE_EMERGENCYSERVICE="Pohotovostní služba"
GSD_BUSINESSLISTING_TYPE_EMPLOYMENTAGENCY="Pracovní agentura"
GSD_BUSINESSLISTING_TYPE_ENTERTAINMENTBUSINESS="Zábavní průmysl"
GSD_BUSINESSLISTING_TYPE_EXERCISEGYM="Cvičení v posilovně"
GSD_BUSINESSLISTING_TYPE_FINANCIALSERVICE="Finanční služby"
GSD_BUSINESSLISTING_TYPE_FIRESTATION="Hasičská stanice"
GSD_BUSINESSLISTING_TYPE_FLORIST="Květinářství"
GSD_BUSINESSLISTING_TYPE_FURNITURESTORE="Obchod s nábytkem"
GSD_BUSINESSLISTING_TYPE_GARDENSTORE="Zahradnictví"
GSD_BUSINESSLISTING_TYPE_GASSTATION="Čerpací stanice"
GSD_BUSINESSLISTING_TYPE_GENERALCONTRACTOR="Generální dodavatel"
GSD_BUSINESSLISTING_TYPE_GOLFCOURSE="Golfové hřiště"
GSD_BUSINESSLISTING_TYPE_GOVERNMENTOFFICE="Vládní úřad"
GSD_BUSINESSLISTING_TYPE_GROCERYSTORE="Obchod s potravinami"
GSD_BUSINESSLISTING_TYPE_HAIRSALON="Kadeřnický salon"
GSD_BUSINESSLISTING_TYPE_HARDWARESTORE="Obchod se železářským zbožím"
GSD_BUSINESSLISTING_TYPE_HEALTHANDBEAUTYBUSINESS="Podnikání v oblasti zdraví a krásy"
GSD_BUSINESSLISTING_TYPE_HEALTHCLUB="Klub zdraví"
GSD_BUSINESSLISTING_TYPE_HOBBYSHOP="Obchod s hobby potřebami"
GSD_BUSINESSLISTING_TYPE_HOMEANDCONSTRUCTIONBUSINESS="Podnikání ve stavebnictví"
GSD_BUSINESSLISTING_TYPE_HOMEGOODSSTORE="Obchod se zbožím pro domácnost"
GSD_BUSINESSLISTING_TYPE_HOSPITAL="Nemocnice"
GSD_BUSINESSLISTING_TYPE_HOSTEL="Hostel"
GSD_BUSINESSLISTING_TYPE_HOTEL="Hotel"
GSD_BUSINESSLISTING_TYPE_HOUSEPAINTER="Malíř pokojů"
; GSD_BUSINESSLISTING_TYPE_HVACBUSINESS="H VA CBusiness"
GSD_BUSINESSLISTING_TYPE_INSURANCEAGENCY="Pojišťovací agentura"
GSD_BUSINESSLISTING_TYPE_INTERNETCAFE="Internetová kavárna"
GSD_BUSINESSLISTING_TYPE_JEWELRYSTORE="Obchod se šperky"
GSD_BUSINESSLISTING_TYPE_LEGALSERVICE="Právní kancelář"
GSD_BUSINESSLISTING_TYPE_LIBRARY="Knihovna"
GSD_BUSINESSLISTING_TYPE_LIQUORSTORE="Obchod s alkoholem"
GSD_BUSINESSLISTING_TYPE_LOCKSMITH="Zámečník"
GSD_BUSINESSLISTING_TYPE_LODGINGBUSINESS="Podnikání v oblasti ubytování"
GSD_BUSINESSLISTING_TYPE_MEDICALBUSINESS="Podnikání v oblasti lékařství"
GSD_BUSINESSLISTING_TYPE_MEDICALCLINIC="Lékařská klinika"
GSD_BUSINESSLISTING_TYPE_MENSCLOTHINGSTORE="Obchod s pánským oblečením"
GSD_BUSINESSLISTING_TYPE_MOBILEPHONESTORE="Obchod s mobilními telefony"
GSD_BUSINESSLISTING_TYPE_MOTEL="Motel"
GSD_BUSINESSLISTING_TYPE_MOTORCYCLEDEALER="Prodejce motocyklů"
GSD_BUSINESSLISTING_TYPE_MOTORCYCLEREPAIR="Servis motocyklů"
GSD_BUSINESSLISTING_TYPE_MOVIERENTALSTORE="Půjčovna filmů"
GSD_BUSINESSLISTING_TYPE_MOVIETHEATER="Kino"
GSD_BUSINESSLISTING_TYPE_MOVINGCOMPANY="Stěhovací společnost"
GSD_BUSINESSLISTING_TYPE_MUSICSTORE="Obchod s hudbou"
GSD_BUSINESSLISTING_TYPE_NAILSALON="Nehtové studio"
GSD_BUSINESSLISTING_TYPE_NIGHTCLUB="Noční klub"
GSD_BUSINESSLISTING_TYPE_NOTARY="Notář"
GSD_BUSINESSLISTING_TYPE_OFFICEEQUIPMENTSTORE="Obchod s vybavením kanceláří"
GSD_BUSINESSLISTING_TYPE_OPTICIAN="Oční optik"
GSD_BUSINESSLISTING_TYPE_OUTLETSTORE="Outletový obchod"
GSD_BUSINESSLISTING_TYPE_PAWNSHOP="Zastavárna"
GSD_BUSINESSLISTING_TYPE_PETSTORE="Obchod s domácími zvířaty"
GSD_BUSINESSLISTING_TYPE_PHARMACY="Lékárna"
GSD_BUSINESSLISTING_TYPE_PHYSICIAN="Lékař"
GSD_BUSINESSLISTING_TYPE_PLUMBER="Instalatérství"
GSD_BUSINESSLISTING_TYPE_POLICESTATION="Policejní oddělení"
GSD_BUSINESSLISTING_TYPE_POSTOFFICE="Pošta"
GSD_BUSINESSLISTING_TYPE_PROFESSIONALSERVICE="Odborný servis"
GSD_BUSINESSLISTING_TYPE_PUBLICSWIMMINGPOOL="Veřejný plavecký bazén"
GSD_BUSINESSLISTING_TYPE_RADIOSTATION="Rozhlasová stanice"
GSD_BUSINESSLISTING_TYPE_REALESTATEAGENT="Realitní makléř"
GSD_BUSINESSLISTING_TYPE_RECYCLINGCENTER="Recyklační centrum"
GSD_BUSINESSLISTING_TYPE_RESORT="Středisko"
GSD_BUSINESSLISTING_TYPE_ROOFINGCONTRACTOR="Dodavatel střešních staveb"
GSD_BUSINESSLISTING_TYPE_SELFSTORAGE="Samostatné skladování"
GSD_BUSINESSLISTING_TYPE_SHOESTORE="Obchod s obuví"
GSD_BUSINESSLISTING_TYPE_SHOPPINGCENTER="Obchodní centrum"
GSD_BUSINESSLISTING_TYPE_SKIRESORT="Lyžařské středisko"
GSD_BUSINESSLISTING_TYPE_SPORTINGGOODSSTORE="Obchod se sportovním zbožím"
GSD_BUSINESSLISTING_TYPE_SPORTSACTIVITYLOCATION="Místo pro sportovní aktivity"
GSD_BUSINESSLISTING_TYPE_SPORTSCLUB="Sportovní klub"
GSD_BUSINESSLISTING_TYPE_STADIUMORARENA="Stadion nebo aréna"
GSD_BUSINESSLISTING_TYPE_STORE="Obchod"
GSD_BUSINESSLISTING_TYPE_TATTOOPARLOR="Tetovací salon"
GSD_BUSINESSLISTING_TYPE_TELEVISIONSTATION="Televizní stanice"
GSD_BUSINESSLISTING_TYPE_TENNISCOMPLEX="Tenisový areál"
GSD_BUSINESSLISTING_TYPE_TIRESHOP="Prodejna pneumatik"
GSD_BUSINESSLISTING_TYPE_TOURISTINFORMATIONCENTER="Turistické informační centrum"
GSD_BUSINESSLISTING_TYPE_TOYSTORE="Obchod s hračkami"
GSD_BUSINESSLISTING_TYPE_TRAVELAGENCY="Cestovní agentura"
GSD_BUSINESSLISTING_TYPE_WHOLESALESTORE="Velkoobchod"
GSD_BUSINESSLISTING_TYPE_BAKERY="Pekařství"
GSD_BUSINESSLISTING_TYPE_BARORPUB="Bar nebo hospoda"
GSD_BUSINESSLISTING_TYPE_BREWERY="Pivovar"
GSD_BUSINESSLISTING_TYPE_CAFEORCOFFEESHOP="Kavárna nebo kavárna"
GSD_BUSINESSLISTING_TYPE_FASTFOODRESTAURANT="Restaurace rychlého občerstvení"
GSD_BUSINESSLISTING_TYPE_ICECREAMSHOP="Prodejna zmrzliny"
GSD_BUSINESSLISTING_TYPE_RESTAURANT="Restaurace"
GSD_BUSINESSLISTING_TYPE_WINERY="Vinotéka"
GSD_BUSINESSLISTING_TYPE_EDUCATIONALORGANIZATION="Vzdělávací organizace"
GSD_BUSINESSLISTING_TYPE_COLLEGEORUNIVERSITY="Vysoká škola nebo univerzita"
GSD_BUSINESSLISTING_TYPE_ELEMENTARYSCHOOL="Základní škola"
GSD_BUSINESSLISTING_TYPE_HIGHSCHOOL="Střední škola"
GSD_BUSINESSLISTING_TYPE_MIDDLESCHOOL="Druhý stupeň základní školy"
GSD_BUSINESSLISTING_TYPE_PRESCHOOL="Předškolní zařízení"
GSD_BUSINESSLISTING_TYPE_SCHOOL="Škola"
GSD_MAPPING_OPTION_CAT_ID="ID kategorie"
GSD_MAPPING_OPTION_CAT_ALIAS="Alias kategorie"
GSD_MAPPING_OPTION_CAT_TITLE="Název kategorie"
GSD_MAPPING_OPTION_CAT_DESC="Popis kategorie"
GSD_BUSINESSLISTING_HOURS_AVAILABLE="Provozní doba"
GSD_BUSINESSLISTING_NO_HOURS_AVAILABLE="Otevírací doba není dostupná"
GSD_BUSINESSLISTING_ALWAYS_OPEN="Otevřeno nonstop"
GSD_BUSINESSLISTING_OPEN_ON_SELECTED_HOURS="Otevřeno ve vybraných hodinách"
GSD_CUSTOM_CODE="Vlastní kód"
GSD_CUSTOM_CODE_DESC="Označte svůj web vlastním kódem ve formátu JSON-LD, který bude vložen do hlavičky stránky."
GSD_CUSTOM_CODE_GLOBAL_DESC="Toto pole slouží k zadání vlastního kódu ve formátu JSON-LD. Obsah tohoto pole bude vložen do hlavičky všech stránek. Chcete-li vložit vlastní kód pouze na vybrané stránky, použijte typ obsahu Vlastní kód v části Položky."
GSD_CUSTOM_CODE_DISCLAIMER="Tato funkce je určena pro pokročilé uživatele. Používejte ji pouze v případě, že víte, co děláte, protože může narušit váš web."
GSD_PRICE_RANGE="Cenová hladina"
GSD_PRICE_RANGE_DESC="Cenové rozpětí, například 15 - 30 dolarů."
GSD_PRICE_RANGE_HINT="$15 - $30"
GSD_PRODUCT="Produkt"
GSD_PRODUCTS="Produkty"
GSD_PRODUCT_HEADLINE_DESC="Název výrobku."
; GSD_PRODUCT_DESC="Provide detailed product information such as product reviews, stars rating, pricing and availability."
GSD_PRODUCT_IMAGE_DESC="Hlavní fotografie produktu. Upřednostňujeme fotografie, na kterých je výrobek jasně vidět (například na bílém pozadí)."
GSD_VIDEO="Video"
GSD_VIDEOS="Videa"
GSD_ITEM_DESC_DESC="Stručný popis."
GSD_ITEM_DESC="Popis"
GSD_PRODUCT_TEXT_SHORT="Stručný popis"
GSD_PRODUCT_TEXT_DESC="Popis produktu."
GSD_PRODUCT_SKU_DESC="Skladová jednotka výrobku."
GSD_PRODUCT_MPN_DESC="Výrobní číslo výrobku, na který se nabídka vztahuje."
GSD_PRODUCT_BRAND_NAME="Název značky"
GSD_PRODUCT_BRAND_NAME_DESC="Značka výrobku."
GSD_PRODUCT_RATING="Hodnocení"
GSD_PRODUCT_RATING_DESC="Průměrné hodnocení od 0 do 5"
GSD_REVIEW_COUNT="Počet hodnocení"
GSD_REVIEW_COUNT_DESC="Kolik recenzí má tato položka"
GSD_PRODUCT_OFFER_TOGGLE="Aktivní nabídka"
GSD_PRODUCT_OFFER_ACTIVE="Aktivní"
GSD_PRODUCT_OFFER_INACTIVE="Neaktivní"
GSD_PRODUCT_OFFER_CURRENCY="Měna"
GSD_PRODUCT_OFFER_CURRENCY_DESC="Tříznakový kód měny použitý k vyjádření ceny podle ISO 4217."
GSD_PRODUCT_OFFER_PRICE="Cena"
GSD_PRODUCT_OFFER_PRICE_DESC="Cena položky."
GSD_PRODUCT_CONDITION="Stav"
GSD_PRODUCT_CONDITION_DESC="Stav výrobku. Např.: nový, poškozený."
GSD_PRODUCT_CONDITION_DAMAGED="Poškozené"
GSD_PRODUCT_CONDITION_NEW="Nové"
GSD_PRODUCT_CONDITION_REFURBISHED="Repasované"
GSD_PRODUCT_CONDITION_USED="Použité"
GSD_PRODUCT_AVAILABILITY="Dostupnost"
GSD_PRODUCT_AVAILABILITY_DESC="Dostupnost označené položky. Např.: Skladem nebo Vyprodáno."
GSD_AVAILABILITY_DISCONTINUED="Ukončen prodej"
GSD_AVAILABILITY_IN_STOCK="Skladem"
GSD_AVAILABILITY_INSTORE_ONLY="Pouze v prodejně"
GSD_AVAILABILITY_LIMITED_AVAILABILITY="Omezená dostupnost"
GSD_AVAILABILITY_ONLINE_ONLY="Pouze online"
GSD_AVAILABILITY_OUT_OF_STOCK="Vyprodáno"
GSD_AVAILABILITY_PRE_ORDER="Předobjednávka"
GSD_AVAILABILITY_PRE_SALE="Předprodej"
GSD_AVAILABILITY_SOLDOUT="Vyprodáno"
GSD_EVENT="Událost"
GSD_EVENTS="Události"
GSD_EVENT_TITLE_DESC="Název akce. Pokud není vyplněný, použije se název položky."
; GSD_EVENT_DESC="Mark up your organized events so that users can discover them through search results and Google Maps."
; GSD_EVENT_DESC_HINT="Type a short description of the event. If none is provided then the article's text will be used instead"
GSD_EVENT_DESC_DESC="Popis události"
GSD_EVENT_START_DATE="Datum zahájení"
GSD_EVENT_START_DATE_DESC="Datum a čas začátku události."
GSD_EVENT_END_DATE="Datum ukončení"
GSD_EVENT_END_DATE_DESC="Datum a čas ukončení události."
GSD_EVENT_LOCATION_NAME="Místo konání"
GSD_EVENT_LOCATION_NAME_DESC="Název místa konání"
GSD_EVENT_STREET_ADDRESS="Adresa"
; GSD_EVENT_STREET_ADDRESS_DESC="The event's full address (e.g. Some Street, New York, NY, 12345, USA)"
GSD_EVENT_ADDRESS_COUNTRY_DESC="Země. Například USA."
; GSD_EVENT_ADDRESS_LOCALITY_DESC="The locality in which the street address is, and which is in the region. For example, Mountain View."
GSD_EVENT_ADDRESS_LOCALITY_HINT="Mountain View"
GSD_EVENT_ADDRESS_REGION_DESC="Region, ve kterém se lokalita nachází a který je zároveň součástí státu. Například Kalifornie."
GSD_EVENT_ADDRESS_REGION_HINT="Kalifornie"
GSD_EVENT_POSTAL_CODE_DESC="Poštovní směrovací číslo. například, 94043"
GSD_EVENT_POSTAL_CODE_HINT="94043"
GSD_EVENT_PERFORMER_TYPE="Typ účinkujícího"
GSD_EVENT_PERFORMER_TYPE_DESC="Typ účinkujícího"
GSD_EVENT_PERSON="Osoba"
GSD_EVENT_PERFORMING_GROUP="Účinkující skupina"
GSD_EVENT_DANCE_GROUP="Taneční skupina"
GSD_EVENT_MUSIC_GROUP="Hudební skupina"
GSD_EVENT_THEATER_GROUP="Divadelní soubor"
GSD_EVENT_PERFORMER_NAME="Jméno účinkujícího"
GSD_EVENT_PERFORMER_NAME_DESC="Jméno účinkujícího"
GSD_EVENT_AVAILABILITY="Dostupnost události"
GSD_EVENT_AVAILABILITY_DESC="Dostupnost akce"
GSD_EVENT_AVAILABILITY_START_DATE="Datum zahájení prodeje"
GSD_EVENT_AVAILABILITY_START_DATE_DESC="Datum a čas zahájení prodeje vstupenek"
GSD_EVENT_OFFER_PRICE="Cena"
GSD_EVENT_OFFER_PRICE_DESC="Cena vstupného"
GSD_EVENT_INVENTORY_LEVEL="Množství vstupenek"
GSD_EVENT_INVENTORY_LEVEL_DESC="Počet vstupenekna akci, které budou v prodeji"
GSD_ARTICLE="Článek"
GSD_ARTICLES="Články"
; GSD_ARTICLE_DESC="Proper structured data in your news and blog article page can enhance your appearance in Search results."
; GSD_ARTICLE_HEADLINE_DESC="The title of the article. Consider using a concise title, as long titles may be truncated on some devices."
GSD_PUBLISHER_LOGO="Logo vydavatele"
GSD_PUBLISHER_LOGO_DESC="Logo vydavatele článku."
; GSD_GLOBAL_DATA="Global Options"
GSD_GLOBAL_DATA_SUBHEADING="Aktivní / neaktivní možnosti"
; GSD_GLOBAL_DATA_DESC="Markup your website with site-based structured data and rich snippets."
GSD_RECIPE="Recept"
GSD_RECIPES="Recepty"
; GSD_RECIPE_DESC="Provide rich cards for your recipes, such as reviewer ratings, cooking and preparation times."
GSD_RECIPE_CALORIES="Kalorie"
GSD_RECIPE_CALORIES_DESC="Počet kalorií jedné porce tohoto jídla."
GSD_RECIPE_COOKTIME="Doba přípravy"
GSD_RECIPE_COOKTIME_DESC="Počet minut potřebných pro přípravu."
GSD_RECIPE_DESC_DESC="Popis receptu. Pokud zůstane prázdný, použije se místo něj tělo článku."
GSD_RECIPE_INGREDIENT="Složení"
GSD_RECIPE_INGREDIENT_DESC="Suroviny k přípravě podle receptu. Jedna na řádek!"
GSD_RECIPE_INSTRUCTIONS="Postup"
GSD_RECIPE_INSTRUCTIONS_DESC="Postup při přípravě. Na každý řádek vyplňte jeden krok!"
GSD_RECIPE_PREPTIME="Čas přípravy"
GSD_RECIPE_PREPTIME_DESC="Počet minut potřebných pro přípravu."
GSD_RECIPE_TITLE_DESC="Název receptu. Pokud zůstane prázdný, použije se název článku."
GSD_RECIPE_TOTALTIME="Celkový čas"
GSD_RECIPE_TOTALTIME_DESC="Počet minut potřebných k dokončení receptu od začátku do konce."
GSD_RECIPE_YIELD="Počet porcí"
GSD_RECIPE_YIELD_DESC="Množství porcí, které lze připravit s uvedeným množstvím surovin."
GSD_COURSE="Kurz"
GSD_COURSES="Kurzy"
; GSD_COURSE_DESC_DESC="A description of the course. If left blank, the article body will be used instead."
; GSD_COURSE_TITLE_DESC="The title of the course. If left blank, the article title will be used instead."
; GSD_COURSE_DESC="Mark up your course lists with structured data so prospective students find you through search."
; GSD_RECOMMENDED="The %s field is recommended. Please provide a value if available."
; GSD_REQUIRED="A value for the %s field is required."
GSD_REVIEW="Recenze kritiků"
GSD_REVIEWS="Recenze"
GSD_REVIEW_TEXT="Text recenze"
GSD_REVIEW_TEXT_DESC="Část vlastní recenze, která zachycuje názor autora na předmět recenze. Úryvek nesmí přesáhnout 200 znaků."
; GSD_REVIEW_DESC="Critic reviews appear in Search results with a snippet from the critic, the critic's name and the publisher icon."
; GSD_REVIEW_ITEM_NAME="Item Reviewed Name"
; GSD_REVIEW_ITEM_URL_DESC="URL to the official page that unambiguously identifies the item which is being reviewed."
; GSD_REVIEW_NAME_TYPE_DESC="The name of the item which is being reviewed"
GSD_REVIEW_ITEM_TYPE="Typ"
; GSD_REVIEW_ITEM_TYPE_DESC="The type of the item which is being reviewed"
GSD_REVIEW_ITEM_THING="Základní"
GSD_REVIEW_ITEM_LOCALBUSINESS="Místní obchody a služby"
GSD_REVIEW_ITEM_PRODUCT="Produkt"
GSD_REVIEW_ADDRESS="Adresa"
GSD_REVIEW_ADDRESS_DESC="Adresa místního podniku"
GSD_REVIEW_PRICERANGE="Cenové rozpětí"
; GSD_REVIEW_PRICERANGE_DESC="The price range of the local business. For example, $10 - $1000"
GSD_REVIEW_TELEPHONE="Telefon"
GSD_REVIEW_TELEPHONE_DESC="Telefonní číslo místního podniku"
GSD_RATE_VALUE="Hodnota hodnocení"
; GSD_RATE_VALUE_DESC="The rating value for the content."
GSD_RATING="Hodnocení"
; GSD_RATING_DESC="The rating of the item which is being rated. This option will make the stars rating widget appear in the Google Search Results.<br><br><b>Disabled:</b><br>No rating will be used for this item.<br><br><b>Inherit:</b><br>Use item's rating data directly.<br><br><b>Custom:</b><br>Set a custom rating."
GSD_IMAGE_OPTION_DESC="The main image."
GSD_IMAGE_UPLOAD="Nahrávání obrázku"
GSD_IMAGE_UPLOAD_DESC="Nahrání vlastního obrázku"
GSD_IMAGE_CUSTOM="URL adresa vlastního obrázku"
GSD_IMAGE_CUSTOM_DESC="Zadejte vlastní URL adresu obrázku"
; GSD_CONTENT_LIMIT="Too big data. Attributes total size is limited to 5120 characters. Characters found: %s. It's most likely to receive this error because you've entered a too big description. Try to remove some characters and try again."
GSD_SNIPPET="Střípek"
GSD_NEW_ITEM="Nová položka"
GSD_EDIT_ITEM="Upravit položku"
GSD_SELECT_ITEM="Vybrat položku"
; GSD_SELECT_ITEM_DESC="Select an item to associate a Content Type"
GSD_ITEM="Položka"
GSD_ITEMS="Položky"
GSD_N_ITEMS_TRASHED="%s položek odstraněno"
GSD_N_ITEMS_UNPUBLISHED="%s položek nezveřejněno"
GSD_N_ITEMS_PUBLISHED="%s položek zveřejněno"
GSD_CAMPAIGN_N_ITEMS_COPIED="%s položek zkopírováno"
GSD_N_ITEMS_DELETED="%s položek smazáno"
GSD_NOTE="Poznámka"
GSD_NOTE_DESC="Volitelný text, který se zobrazí pod názvem položky ve správci položek."
; GSD_COLOR_DESC="Give the item a color in the items list. (This indicator does not affect the output of the snippet in any way. Its sole purpose is your convenience.)"
GSD_COLOR_CONFIG="Zobrazit barvu"
; GSD_COLORG_CONFIG_DESC="Enable to show the color column in the items list."
COM_GSD_CONFIGURATION="Strukturovaná data Google: Nastavení"
GSD_INTEGRATIONS="Integrace"
GSD_INTEGRATION="Integrace"
GSD_INTEGRATION_EDIT="Upravit Integraci"
; GSD_INTEGRATION_DESC="Select the Integration (Component) you want to generate the Content Type to."
GSD_INTEGRATION_SELECT="Zvolit integraci"
; GSD_INTEGRATIONS_DESC="Add structured data to your favorite Joomla extension. No coding required!"
GSD_EDIT_SNIPPET="Upravit položku"
GSD_ADD_SNIPPET="Vložit strukturovaná data"
GSD_DELETE_SNIPPET="Smazat položku"
; GSD_SAVE_FIRST="To define structured data, please save your item first."
; GSD_ENABLE_FASTEDIT="Enable Fast Edit"
; GSD_PLEASE_SELECT_ITEM="Please select an item"
; GSD_MINIFY_JSON="Minify JSON Output"
; GSD_MINIFY_JSON_DESC="Minify the output of the generated structured data JSON-LD scripts for improved performance and SEO."
; GSD_CONFIG="Settings"
; GSD_INTEGRATIONS_MISSING="Are you missing an addon?"
; GSD_INTEGRATIONS_MISSING_DESC="In case you are missing an addon please do let us know and we'll be glad to include it to the collection."
; GSD_INTEGRATION_TOGGLE="Enable/Disable the integration"
; GSD_DEBUG_DESC="If you're experiencing issues with the extension on the front end, enable this option to view runtime debug messages. To access these messages, you must be logged in as a Super User."
; GSD_ABOUT="About"
; GSD_CONFIG_DESC="Configure your Global Structured Data, the available Integrations and the component's Advanced Settings."
; GSD_DASHBOARD_DESC="This is the dashboard of Google Structured Data. You get to see summary statistics of your Structured Data and their status."
; GSD_ITEM_VIEW_DESC="Setup a Structured Data Item"
; GSD_ITEMS_VIEW_DESC="This is the list of your Structured Data Items"
; GSD_CONFIG_ADVANCED_DESC="General advanced options"
; GSD_CONFIG_ADVANCED="Advanced"
; GSD_AUTOMODE_ALERT="%s Integration can automatically generate the Products Content Type for all %s Product pages by enabling the Auto-Mode option in the plugin settings."
; GSD_TOTAL_ACTIVE_ITEMS="Total active structured data items"
GSD_TOTAL_ITEMS="Položky"
; GSD_TOTAL_ACTIVE_INTEGRATIONS="Total active integrations"
; GSD_ITEMS_OVERVIEW="Items Overview"
; GSD_ITEMS_OVERVIEW_DESC="Items overview sorted by Content Type"
GSD_INSTALLED_VERSION="Nainstalovaná verze"
GSD_WRITE_REVIEW_ON_JED="Napište recenzi na JED, abyste mi pomohli rozšířit informace o rozšíření a zvýšit mou motivaci."
GSD_FOLLOW_US="Sledujte nás"
GSD_LIKE_FACEBOOK="Dejte nám lajk na Facebooku"
GSD_FOLLOW_TWITTER="Sledujte nás na Twitteru"
GSD_FOLLOW_GOOGLE_PLUS="Sledujte nás na Google+"
; GSD_STATUS_OF_SD="Enabled & Disabled Global Structured Data"
GSD_SDTT="Test rozšířených výsledků"
GSD_SDTT_DESC="Otestujte svůj kód a opravte ho"
; GSD_TEST="Test URL"
GSD_FACTCHECK="Ověření faktu"
GSD_FACTCHECKS="Ověřování faktů"
; GSD_FACTCHECK_DESC="Conduct fact-checking reviews of claims that have been made on a topic."
; GSD_FACTCHECK_MULTIPLE="Multiple Fact Checks"
; GSD_FACTCHECK_MULTIPLE_DESC="Does this Content Item contain more than one Fact Checks?"
; GSD_FACTCHECK_ANCHORNAME="Anchor Name"
; GSD_FACTCHECK_ANCHORNAME_DESC="Fill in the anchor name which immediately directs the user to this specific fact check. <br><br> This should only be used when you have multiple fact checks in this item and they can be directly accessible with distinct anchor names."
; GSD_FACTCHECK_CLAIMAUTHORTYPE="Claim Author Type"
; GSD_FACTCHECK_CLAIMAUTHORTYPE_DESC="Choose if the claim's author is an Organization or a Person."
GSD_FACTCHECK_CLAIMAUTHORNAME="Nárokovat autora"
; GSD_FACTCHECK_CLAIMAUTHORNAME_DESC="The name of the claim's author."
; GSD_FACTCHECK_CLAIMURL="Claim URL"
; GSD_FACTCHECK_CLAIMURL_DESC="The exact URL of the claim"
GSD_FACTCHECK_CLAIMDATEPUBLISHED="Datum zveřejnění"
; GSD_FACTCHECK_CLAIMDATEPUBLISHED_DESC="The publication date of the claim"
; GSD_FACTCHECK_CLAIMTITLE_DESC="The title of the claim which is being reviewed. It is recommended not to exceed 75 characters. If you leave it blank, the current item's title will be used instead."
GSD_FACTCHECK_RATING="Hodnocení"
; GSD_FACTCHECK_RATING_DESC="Rate the validity of the claim choosing a textual representation from the list."
GSD_FACTCHECK_UNCATEGORIZED="Těžko zařaditelné"
GSD_FACTCHECK_MOSTLY_FALSE="Většinou nepravdivé"
GSD_FACTCHECK_HALF_TRUE="Napůl pravda"
GSD_FACTCHECK_MOSTLY_TRUE="Většinou pravdivé"
; GSD_PREPARE_CONTENT="Run Shortcodes"
; GSD_PREPARE_CONTENT_DESC="This option controls whether shortcodes are parsed when generating structured data. Previously labeled as 'Prepare Content', enabling it may lead to conflicts with some third-party extensions.."
GSD_REMOVE_MICRODATA2="Odstranit Microdata"
; GSD_REMOVE_MICRODATA="Schema Cleaner"
; GSD_REMOVE_MICRODATA_DESC="Remove duplicate or faulty structured data generated by Joomla! and third-party extensions from both the &lt;body> and &lt;head> sections. Supports microdata and JSON-LD formats."
; GSD_REMOVE_MICRODATA_TYPES="Schema Types"
; GSD_REMOVE_DUPLICATE_SCHEMA="Remove Duplicate Schema"
; GSD_REMOVE_DUPLICATE_SCHEMA_DESC="If enabled, this plugin will try to remove similar structured data added by 3rd party extensions in order prevent duplicate content and errors and make the Google Structured Data Testing Tool happy."
GSD_REMOVE_DUPLICATE_SCHEMA_HINT="Zadejte platný typ ze schema.org"
GSD_REMOVE_SCHEMA_NAME="Název schéma"
GSD_AUTHOR="Autor"
; GSD_AUTHOR_DESC="Set the name of the author."
GSD_AUTHOR_SELECT="Zvolit autora"
; GSD_AUTHOR_SELECT_DESC="Select a Joomla User as the author"
GSD_AUTHOR_SET="Zadat jméno autora"
; GSD_AUTHOR_SET_DESC="Set a custom author name"
; GSD_CONTENTTYPE_HELP="Read the documentation for the selected Content Type"
; GSD_VIDEO_DESC="Mark up your videos with structured data such as the description, thumbnail URL and upload date."
; GSD_VIDEO_TITLE_DESC="The title of the video"
GSD_VIDEO_CONTENTURL="URL obsahu"
; GSD_VIDEO_CONTENTURL_DESC="A URL pointing to the actual video media file. This file should be in .mpg, .mpeg, .mp4, .m4v, .mov, .wmv, .asf, .avi, .ra, .ram, .rm, .flv, or other video file format. "
; GSD_ITEM_TITLE_DESC="Enter a title for your structured data item. It can be anything as it's used in the backend only."
; GSD_ITEM_PUBLISHING_ASSIGNMENTS_DESC="Select the pages where this structured data item will be generated on. Ignore to enable on all pages."
; GSD_ITEM_RULES="Publishing Rules"
; GSD_ITEM_RULES2="- Publishing Rules - "
GSD_DATE_CREATED="Datum vytvoření"
GSD_DATE_PUBLISHED="Datum zveřejnění"
; GSD_DATE_PUBLISHED_DESC="The date the item was published."
; GSD_DATE_CREATED_DESC="The date the item was created."
GSD_DATE_MODIFIED="Datum úpravy"
; GSD_DATE_MODIFIED_DESC="The date the item was modified."
; GSD_OPTIONS_NEED_SAVE="More options will be available after you save this Structured Data Item"
GSD_CUSTOM_FIELDS="Vlastní pole"
GSD_LOAD_CUSTOM_FIELDS="Použít vlastní pole"
; GSD_LOAD_CUSTOM_FIELDS_DESC="Enable custom fields in the content type mapping options."
; GSD_NO_FILTERS_NOTICE="The %s integration doesn't support any publishing rules yet. The content type will be generated on all %s pages."
GSD_KEYWORDS="Klíčová slova"
; GSD_RECIPE_KEYWORDS_DESC="Other terms for your recipe such as the season ('summer'), the holiday ('Halloween'), or other descriptors ('quick', 'easy', 'authentic'). <br><br>Separate multiple entries in a keywords list with commas."
GSD_CATEGORY="Kategorie"
; GSD_RECIPE_CATEGORY_DESC="The type of meal or course your recipe is about. For example: Dinner, Entree, or Dessert."
GSD_RECIPE_CUISINE="Kuchyně"
GSD_RECIPE_CUISINE_DESC="Region, do které spadá váš recept. Například francouzský, středomořský nebo americký."
; GSD_RECIPE_VIDEO_DESC="A video that depicts the recipe.<br><br>This file should be in .mpg, .mpeg, .mp4, .m4v, .mov, .wmv, .asf, .avi, .ra, .ram, .rm, .flv, or other video file format."
GSD_REVIEW_ITEM_MOVIE="Film"
GSD_REVIEW_ITEM_BOOK="Kniha"
GSD_REVIEW_BOOK_AUTHOR="Autor knihy"
GSD_REVIEW_BOOK_AUTHOR_DESC="Autor knihy"
; GSD_REVIEW_BOOK_AUTHOR_URL="Book Author URL"
; GSD_REVIEW_BOOK_AUTHOR_URL_DESC="URL to a page that unambiguously identifies the author. URLs to the Wikipedia page are strongly preferred."
; GSD_REVIEW_DATE_PUBLISHED_DESC="In case of a Book enter the original publication date of the book. In case of a Movie, enter the original theatrical/direct-to-video release date of the movie"
GSD_REVIEW_MOVIE_DIRECTOR="Režisér"
GSD_REVIEW_MOVIE_DIRECTOR_DESC="Režisér filmu."
GSD_REVIEW_BOOK_ISBN_DESC="ISBN knihy"
; GSD_PROPERTIES="Override Properties"
; GSD_PROPERTIES_DESC="Choose how the Content Type Properties should be filled.<br><br><b>Off</b><br>Fills all the properties with values pulled from the selected integration. Eg. Current browsing Article, Product or Page.<br><br><b>On</b><br>Fills all the properties with values pulled from the selected integration but at the same time you're able to override a property by entering a custom value."
; GSD_ITEM_GENERAL="General"
; GSD_ITEM_GENERAL_DESC="Select the Content Type and the Integration for the Structured Data Item"
GSD_JOBPOSTING="Pracovní pozice"
; GSD_JOBPOSTING_DESC="Improve the job seeking experience by marking up job listings with label, Description, Salary and more."
GSD_JOBPOSTING_FULLTIME="Plný úvazek"
GSD_JOBPOSTING_PARTTIME="Částečný úvazek"
GSD_JOBPOSTING_CONTRACTOR="Zhotovitel"
GSD_JOBPOSTING_TEMPORARY="Dočasný"
; GSD_JOBPOSTING_INTERN="Intern"
GSD_JOBPOSTING_VOLUNTEER="Dobrovolník"
; GSD_JOBPOSTING_PERDIEM="Per Diem"
; GSD_JOBPOSTING_OTHER="Other"
; GSD_JOBPOSTING_HIRING_ORGANIZATION="Hiring Organization"
GSD_JOBPOSTING_LOCATION="Místo výkonu práce"
GSD_HOUR="Hodina"
GSD_DAY="Den"
GSD_WEEK="Týden"
GSD_MONTH="Měsíc"
GSD_YEAR="Rok"
GSD_JOBPOSTING_SINGLE="Jedna hodnota"
GSD_JOBPOSTING_RANGE="Rozsah"
GSD_JOBPOSTING_TITLE="Název pozice"
; GSD_JOBPOSTING_TITLE_DESC="The title of the job (not the title of the posting). For example, 'Software Engineer' or 'Barista'"
GSD_JOBPOSTING_DESCRIPTION="Popis pozice"
; GSD_JOBPOSTING_DESCRIPTION_DESC="The full description of the job in HTML format.<br><br>The description should be a complete representation of the job, including job responsibilities, qualifications, skills, working hours, education requirements, and experience requirements. The description can't be the same as the title.<br><br>Valid Tags include br, p, ul, li, strong, em and headings h1 through h5."
GSD_JOBPOSTING_EDUCATION="Vzdělání"
; GSD_JOBPOSTING_EDUCATION_DESC="Educational background needed for the position."
GSD_JOBPOSTING_INDUSTRY="Průmysl"
; GSD_JOBPOSTING_INDUSTRY_DESC="The industry associated with the job position."
; GSD_JOBPOSTING_POSTED="Date Posted"
; GSD_JOBPOSTING_POSTED_DESC="The original date that employer posted the job."
GSD_JOBPOSTING_VALID_THROUGH="Poptávka platí do"
; GSD_JOBPOSTING_VALID_THROUGH_DESC="The date when the job posting will expire. This is required for job postings that have an expiration date."
; GSD_JOBPOSTING_TYPE="Employment Type"
; GSD_JOBPOSTING_TYPE_DESC="Type of employment. You can select more than one employment types."
GSD_JOBPOSTING_ORG_NAME="Název organizace"
; GSD_JOBPOSTING_ORG_NAME_DESC="The organization offering the job position. This should be the name of the company."
; GSD_JOBPOSTING_ORG_URL="Organization URL"
; GSD_JOBPOSTING_ORG_URL_DESC="The organization URL offering the job position. This can be the company's official website."
; GSD_JOBPOSTING_SALARY_UNIT="Salary Unit"
; GSD_JOBPOSTING_SALARY_UNIT_DESC="The salary unit"
GSD_JOBPOSTING_SALARY="Mzda"
; GSD_JOBPOSTING_SALARY_DESC="The base salary of the job. <br><br>You can also use a dash to enter a salary range. For example: 70 - 100."
GSD_JOBPOSTING_SALARY_CURRENCY="Měna mzdy"
GSD_JOBPOSTING_SALARY_CURRENCY_DESC="Měna, ve které je vyplácena mzda"
GSD_JOBPOSTING_COUNTRY="Země"
; GSD_JOBPOSTING_COUNTRY_DESC="The country where the employee will primarily work."
GSD_JOBPOSTING_ADDRESS="Adresa"
; GSD_JOBPOSTING_ADDRESS_DESC="The address where the employee will primarily work."
; GSD_JOBPOSTING_POSTALCODE_DESC="The postal code where the employee will primarily work."
; GSD_JOBPOSTING_REGION_DESC="The region where the employee will primarily work."
GSD_JOBPOSTING_LOCALITY="Město"
; GSD_JOBPOSTING_LOCALITY_DESC="The locality where the employee will primarily work."
GSD_FIXED_DATE="Pevné datum"
; GSD_FIXED_IMAGE="Fixed Image"
; GSD_FIXED_USER="Fixed User"
GSD_PLEASE_SELECT="- Zvolte prosím -"
; GSD_MAP_DESC="Map content type properties with page fields, custom fields, site info/meta or custom values."
; GSD_DATE_PUBLISH_UP="Date Start Publishing"
GSD_DATE_PUBLISH_DOWN="Datum konce zveřejnění"
GSD_JOBPOSTING_ORG_LOGO="Logo organizace"
GSD_JOBPOSTING_ORG_LOGO_DESC="Logo organizace, která nabízí pracovní pozici."
GSD_PRODUCT_PRICE_VALID_DATE_FROM="Cena platná od"
; GSD_PRODUCT_PRICE_VALID_DATE_FROM_DESC="The date when the item becomes valid."
; GSD_PRODUCT_PRICE_VALID_DATE="Price Valid Until"
; GSD_PRODUCT_PRICE_VALID_DATE_DESC="The date after which the price will no longer be available. The rich snippet may not display if this property indicates a past date."
; GSD_LOCAL_BUSINESS="Local Business"
; GSD_LOCAL_BUSINESS_DESC="Add Local Business details to a page such as Business Type, Opening Hours, Map, Address e.t.c"
; GSD_SHOP_SHOW_TAXED_PRICE="Show Taxed Price"
; GSD_SHOP_SHOW_TAXED_PRICE_DESC="If enabled, prices will include taxes."
COM_GSD_TARGETS_ALL_PAGES="Všechny stránky"
COM_GSD_TARGETS_SPECIFIC_PAGES="Vybrané stránky"
GSD_INTROTEXT="Text úvodu"
GSD_FULLTEXT="Celý text"
; GSD_IMAGE_FROM_TEXT="Image from Text"
; GSD_PUBLISHER_NAME="Publisher Name"
; GSD_PUBLISHER_NAME_DESC="The name of the publisher of the article"
GSD_FAQ="FAQ"
; GSD_FAQ_DESC="Reach the right users by marking up your questions and answers pertaining to a particular topic."
GSD_FAQ_MODE="Vytvořit Časté dotazy"
; GSD_FAQ_MODE_DESC="Set whether to create a new list of questions and answers manually or pull them automatically from the page's HTML content using CSS selectors."
GSD_FAQ_MODE_MANUAL="Ručně"
GSD_FAQ_MODE_AUTO="Automaticky"
; GSD_FAQ_REPEATER_DESC="The list of questions and answers.<br><br>The Question must include the entire text of the question and it can't contain HTML content.<br><br>The Answer must include the entire text of the answer and it may contain HTML content such as links and lists. Valid HTML tags include: &lt;h1> through &lt;h6>, &lt;br>, &lt;ol>, &lt;ul>, &lt;li>, &lt;a>, &lt;p>, &lt;div>, &lt;b>, &lt;strong>, &lt;i>, and &lt;em>."
GSD_FAQ_QUESTION="Otázka."
GSD_FAQ_QUESTION_HINT="Jaké jsou zásady vracení zboží?"
GSD_FAQ_ANSWER="Odpověď."
; GSD_FAQ_ANSWER_HINT="Most unopened items in new condition and returned within <strong>90 days</strong> will receive a refund or exchange."
; GSD_FAQ_QUESTION_SELECTOR="Question Element"
; GSD_FAQ_QUESTION_SELECTOR_DESC="Enter the CSS Selector that represent the Questions element in the page's HTML. Below you can find some valid examples.<br><br><b>.question<br>h4.question<br>#faqs .question<br>.faqs h2<br>.faqs .class1 h4</b><br><br>Since the CSS Selector support is very basic, for advanced cases, you may use an XPath query starting with the equals '=' symbol, like in the example below:<br><br><b>=//h1[contains(@class, \\\"faq-question\\\")]</b>"
; GSD_FAQ_ANSWER_SELECTOR="Answer Element"
; GSD_FAQ_ANSWER_SELECTOR_DESC="Enter the CSS Selector that represent the Answers element in the page's HTML. Below you can find some valid examples.<br><br><b>.answer<br>.faqs .answer<br>#faqs .answer p<br>#faqs div.answer</b><br><br>Since the CSS Selector support is very basic, for advanced cases, you may use an XPath query starting with the equals '=' symbol, like in the example below:<br><br><b>=//div[contains(@class, \\\"faq-answer\\\")]</b>"
GSD_LOCALBUSINESS="Místní podniky"
; GSD_LOCALBUSINESS_DESC="Add Local Business details to a page such as Business type, opening hours, map and address."
GSD_LOCALBUSINESS_NAME="Název"
GSD_LOCALBUSINESS_NAME_DESC="Název firmy nebo organizace."
; GSD_LOCALBUSINESS_NAME_HINT="Dave's Department Store"
GSD_LOCALBUSINESS_TYPE_DESC="Vyberte typ podnikání."
GSD_LOCALBUSINESS_COUNTRY_DESC="Země podnikání."
GSD_LOCALBUSINESS_CITY_DESC="Město, kde se podniká."
GSD_LOCALBUSINESS_STREET_ADDRESS_DESC="Adresa podniku."
; GSD_LOCALBUSINESS_REGION_DESC="The Region of the business."
; GSD_LOCALBUSINESS_POSTALCODE_DESC="The Postal Code of the business."
; GSD_LOCALBUSINESS_COORDINATES_DESC="The latitude and longitude of the business location."
GSD_LOCALBUSINESS_PHONE="Telefon"
; GSD_LOCALBUSINESS_PHONE_DESC="A business phone number meant to be the primary contact method for customers. Be sure to include the country code and area code in the phone number."
GSD_LOCALBUSINESS_OPENING_HOURS="Provozní doba"
; GSD_LOCALBUSINESS_OPENING_HOURS_DESC="The available opening hours of the business."
; GSD_LOCALBUSINESS_CUISINE_DESC="The cuisine of the business. For example, French, Mediterranean, or American."
GSD_LOCALBUSINESS_ADDRESS="Adresa"
GSD_BUSINESSLISTING_RATING="Hodnocení a recenze"
GSD_LOCALBUSINESS_MENU="Menu"
; GSD_LOCALBUSINESS_MENU_DESC="Provide the actual menu of your food-establishment via text or by URL."
GSD_LOCALBUSINESS_ADD_HOURS_BTN="Vložit hodiny"
GSD_VIDEO_TRANSCRIPT="Přepis"
GSD_VIDEO_TRANSCRIPT_DESC="Přepis videa"
GSD_COURSE_START_DATE_DESC="Datum začátku kurzu"
GSD_COURSE_END_DATE_DESC="Datum konce kurzu"
GSD_COURSE_MODE="Způsob výuky"
GSD_COURSE_MODE_DESC="Způsob přenosu výuky v kurzu nebo způsob výuky."
; GSD_COURSE_COUNTRY_DESC="The country where the course will be held"
; GSD_COURSE_ADDRESS_DESC="The address where the course will be held"
; GSD_COURSE_LOCALITY_DESC="The city where the course will be held"
; GSD_COURSE_REGION_DESC="The region where the course will be held"
; GSD_COURSE_POSTA_CODE_DESC="The postal code of the address where the course will be held"
GSD_COURSE_CODE="Kód kurzu"
GSD_COURSE_CODE_DESC="Unikátní kód kurzu"
GSD_COURSE_PLACE_NAME="Název místa"
; GSD_COURSE_PLACE_NAME_DESC="The name of the place where the course will be help"
GSD_COURSE_PERFORMER_NAME="Jméno účinkujícího"
; GSD_COURSE_PERFORMER_NAME_DESC="The name of the person or the group that presents the course."
GSD_COURSE_PERFORMER_TYPE="Typ účinkujícího"
; GSD_COURSE_PERFORMER_TYPE_DESC="The type of the performer that presents the course."
; GSD_ITEM_LANGUAGE_DESC="The language that the structured data item is assigned to."
GSD_ACTORS="Herci"
GSD_ACTORS_DESC="Herci filmu"
GSD_ACTOR_NAME="Jméno herce"
GSD_MOVIE="Film"
; GSD_MOVIE_DESC="Mark up your movies with structured data so users can explore them on Google Search in new ways."
GSD_MOVIE_TITLE_DESC="Název filmu."
GSD_MOVIE_RELEASE_DATE="Datum premiéry"
GSD_MOVIE_RELEASE_DATE_DESC="Datum, kdy měl film premiéru."
; GSD_MOVIE_IMAGE_DESC="An image that represents the movie."
GSD_MOVIE_ITEM_DESC="Popis filmu."
GSD_MOVIE_DIRECTORS="Režiséři"
GSD_MOVIE_DIRECTORS_DESC="Režiséři filmu"
GSD_MOVIE_DIRECTOR_NAME="Jméno režiséra"
GSD_MOVIE_DIRECTOR_HINT="James Cameron"
GSD_MOVIE_CREATORS="Tvůrci"
GSD_MOVIE_CREATORS_DESC="Tvůrci filmu"
GSD_MOVIE_CREATOR_NAME="Jméno tvůrce"
GSD_MOVIE_CREATOR_NAME_HINT="John Doe"
GSD_MOVIE_GENRE="Žánr"
GSD_MOVIE_GENRE_DESC="Žánr filmu"
GSD_MOVIE_GENRE_NAME="Označení filmového žánru"
GSD_MOVIE_GENRE_HINT="Komedie"
GSD_MOVIE_ACTOR_HINT="Morgan Freeman"
GSD_MOVIE_DURATION="Doba trvání"
; GSD_MOVIE_DURATION_DESC="Set the duration of the movie in minutes."
GSD_MOVIE_TRAILER_TRAILERURL="URL upoutávky"
GSD_EVENT_ORGANIZER="Organizátor"
GSD_EVENT_ORGANIZER_TYPE="Druh pořadatele"
; GSD_EVENT_ORGANIZER_TYPE_DESC="The type of the organizer that is hosting the event."
GSD_EVENT_ORGANIZER_NAME="Jméno organizátora"
; GSD_EVENT_ORGANIZER_NAME_DESC="The name of the organizer that's hosting the event."
; GSD_EVENT_ORGANIZER_URL="Organizer URL"
; GSD_EVENT_ORGANIZER_URL_DESC="The event host's domain URL."
; GSD_EVENT_PERFORMER_URL="Performer URL"
; GSD_EVENT_PERFORMER_URL_DESC="The performer's URL."
GSD_PHONE="Telefon"
GSD_TYPE="Typ"
GSD_SERVICE="Služba"
; GSD_SERVICE_DESC="Mark up a service provided by an organization, e.g. delivery service, print services, etc."
; GSD_SERVICE_TITLE_DESC="The name of the service."
; GSD_SERVICE_DESCRIPTION="The description of the service."
; GSD_SERVICE_IMAGE_DESC="The image of the service you are providing."
GSD_SERVICE_PRICE_HEADING="Cena za službu"
GSD_SERVICE_PROVIDER_HEADING="Poskytovatel služeb"
; GSD_SERVICE_PROVIDER_TYPE="Provider Type"
; GSD_SERVICE_PROVIDER_TYPE_DESC="Select whether the provider of the service is a person or an organization."
; GSD_SERVICE_PROVIDER_NAME_DESC="The name of the provider."
; GSD_SERVICE_PROVIDER_IMAGE_DESC="The image of the provider."
; GSD_SERVICE_PHONE_DESC="The phone of the provider."
; GSD_SERVICE_COUNTRY_DESC="The country of the provider."
; GSD_SERVICE_CITY_DESC="The city of the provider."
; GSD_SERVICE_STREET_ADDRESS_DESC="The address of the provider."
; GSD_SERVICE_REGION_DESC="The region of the provider."
GSD_SERVICE_POSTALCODE_DESC="PSČ poskytovatele."
GSD_SERVICE_OFFER_PRICE_DESC="Cena služby."
GSD_PERFORMER="Účinkující"
GSD_LOCATION="Lokalita"
GSD_EVENT_ONLINE_EVENT_URL="URL adresa online události"
; GSD_EVENT_ONLINE_EVENT_URL_DESC="If the event is happening online enter the URL where people can join. If the event is happening only online, you can disable all previous location options."
GSD_VIDEO_EMBED_URL="Vložené URL"
; GSD_VIDEO_EMBED_URL_DESC="A URL pointing where the video is hosted, and it helps the search engine in finding it faster. It should not be the same as Content URL. Eg: https://www.youtube.com/embed/abcdefg"
; GSD_APP_VIEW="Integration View"
; GSD_APP_VIEW_SELECT="Select Integration View"
; GSD_PLUGIN_NOT_FOUND="Plugin \\\"Google Structured Data - %s\\\" not found. Please activate it to be able to generate structured data."
; GSD_BUSINESS="Business"
; GSD_OFFER="Offer"
; GSD_PERSON="Person"
; GSD_PERSON_DESC="Provide search engines with valuable info about an individual's background such as education and awards."
; GSD_EVENT_ATTENDANCE_MODE="Attendance Mode"
; GSD_EVENT_ATTENDANCE_MODE_DESC="Indicates whether the event occurs online, offline at a physical location, or a mix of both online and offline. If no value is given, it defaults to Offline."
; GSD_ONLINE="Online"
; GSD_OFFLINE="Offline"
; GSD_MIXED="Mixed"
; PLG_GSD_JBUSINESSDIRECTORY_ATTACHMENT="Attachment %s"
; GSD_APP_VIEW_DESC="The Integration View represents the type of the page where the structured data will be generated. <br><br>For example, the Content integration supports the Article view while the Virtuemart integration supports the Product view. <br><br>At the moment, most of the Integrations support only 1 view. In this case, this field will appear read-only and the only supported view will be automatically pre-selected. When the selected Integration supports multiple views this field will be enabled and you'll be able to select an option."
; GSD_REVIEW_ITEM_CREATIVEWORKSERIES="CreativeWorkSeries"
; GSD_BOOK="Book"
; GSD_BOOK_DESC="Mark up your book pages and enhance your Google Search listing appearance."
; GSD_BOOK_HEADLINE_DESC="The title of the book."
; GSD_SAME_AS="Reference URL"
; GSD_BOOK_SAME_AS_DESC="The URL of a reference page that identifies the work. For example, a Wikipedia, Wikidata, VIAF, or Library of Congress page for the book."
; GSD_BOOK_FORMAT="Book Format"
; GSD_BOOK_FORMAT_DESC="The book format of the edition."
; GSD_BOOK_AUDIOBOOK_FORMAT="Audiobook Format"
; GSD_BOOK_EBOOK="EBook"
; GSD_BOOK_HARDCOVER="Hardcover"
; GSD_BOOK_PAPERBACK="Paperback"
; GSD_BOOK_MAIN_LANGUAGE="Main Language"
; GSD_BOOK_MAIN_LANGUAGE_DESC="Select the main language of the content of the edition."
; GSD_ISBN="ISBN"
; GSD_BOOK_ISBN_DESC="The ISBN-13 of the edition. If you have ISBN-10, convert it into ISBN-13."
; GSD_BOOK_IMAGE_DESC="The book image."
; GSD_ACTION="Action"
; GSD_BOOK_POTENTIAL_ACTION_DESC="The action to be triggered for users to purchase or download the book."
; GSD_BOOK_EDITION_AUTHOR_DESC="Edition Author"
; GSD_BOOK_EDITION="Book Edition"
; GSD_BOOK_EDITION_DESC="The edition information of the book. For example, 2nd Edition."
; GSD_ID="ID"
; GSD_VALUE="Value"
; GSD_ACTION_URL="Action URL"
; GSD_BOOK_ACTION_URL_DESC="Enter the URL where the user can perform the selected action."
; GSD_PERSON_TYPE_DESC="Select the type of the person."
; GSD_PERSON_NAME_DESC="Set the name of the person."
; GSD_PERSON_HONORIFICPREFIX="Name Prefix"
; GSD_PERSON_HONORIFICPREFIX_DESC="An honorific prefix preceding a Person's name such as Dr/Mrs/Mr."
; GSD_PERSON_HONORIFICSUFFIX="Name Suffix"
; GSD_PERSON_HONORIFICSUFFIX_DESC="An honorific suffix following a Person's name such as M.D./PhD/MSCSW."
; GSD_ALTERNATE_NAME="Alternate Name"
; GSD_ALTERNATE_NAME_DESC="An alternative name of this item."
; GSD_ADDITIONAL_NAME="Additional Name"
; GSD_PERSON_ADDITIONAL_NAME="An additional name for a Person, can be used for a middle name."
; GSD_GIVEN_NAME="Given Name"
; GSD_PERSON_GIVEN_NAME="Given name. In the U.S., the first name of a Person."
; GSD_FAMILY_NAME="Family Name"
; GSD_PERSON_FAMILY_NAME="Family name. In the U.S., the last name of a Person."
; GSD_PERSON_TEXT_DESC="The description of the person."
; GSD_PERSON_COUNTRY_DESC="The person's country."
; GSD_PERSON_CITY_DESC="The person's city."
; GSD_PERSON_STREET_ADDRESS_DESC="The person's street address."
; GSD_PERSON_REGION_DESC="The person's region."
; GSD_PERSON_POSTALCODE_DESC="The person's postal code."
; GSD_PERSON_EMAIL_DESC="The person's email address."
; GSD_PERSON_PHONE_DESC="The person's phone number."
; GSD_PERSON_IMAGE_DESC="The person's image."
; GSD_GENDER="Gender"
; GSD_PERSON_GENDER_DESC="The person's gender."
; GSD_MALE="Male"
; GSD_FEMALE="Female"
; GSD_BIRTH_DATE="Birth Date"
; GSD_PERSON_BIRTH_DATE_DESC="The person's birth date."
; GSD_MEMBER_OF="Member Of"
; GSD_PERSON_MEMBER_OF_DESC="The organization the person belongs to."
; GSD_PERSON_JOB_TITLE_DESC="The person's job title"
; GSD_WORKS_FOR="Works For"
; GSD_PERSON_WORKS_FOR_DESC="The organization that the person works for."
; GSD_SAME_AS="Reference URL"
; GSD_PERSON_SAME_AS_DESC="URL of a reference Web page that unambiguously indicates the item's identity. E.g. the URL of the item's Wikipedia page, Wikidata entry, or official website."
; GSD_AFFILIATION="Affiliation"
; GSD_PERSON_AFFILIATION_DESC="An organization that the person is affiliated with. For example, a school/university, a club, or a team."
; GSD_ALUMNI_OF="Alumni Of"
; GSD_PERSON_ALUMNI_OF_DESC="An organization that the person is an alumni of."
; GSD_AWARD="Award"
; GSD_PERSON_AWARD_DESC="An award won by the person."
; GSD_KNOWS_ABOUT="Knows About"
; GSD_PERSON_KNOWS_ABOUT_DESC="A topic the person knows about - suggesting possible expertise but not implying it."
; GSD_HAS_CREDENTIAL="Has Credential"
; GSD_PERSON_HAS_CREDENTIAL_DESC="A credential awarded to the person."
; GSD_OCCUPATION="Occupation"
; GSD_PERSON_OCCUPATION_NAME_DESC="The person's occupation name."
; GSD_OCCUPATION_DESCRIPTION_DESC="A complete representation of the person's occupation, including job responsibilities, qualifications, skills, working hours, education requirements, and experience requirements."
; GSD_EDUCATIONAL_REQUIREMENTS="Educational Requirements"
; GSD_PERSON_EDUCATIONAL_REQUIREMENTS_DESC="The educational requirements for this occupation."
; GSD_EXPERIENCE_REQUIREMENTS="Experience Requirements"
; GSD_EXPERIENCE_REQUIREMENTS_DESC="Description of skills and experience needed for the position or Occupation."
; GSD_PERSON_SALARY_DESC="The person's salary."
; GSD_PERSON_CURRENCY_DESC="The currency of the person's salary."
; GSD_SALARY_AMOUNT="Salary Amount"
; GSD_SEARCH_INTEGRATIONS="Search Integrations..."
; GSD_SEARCH_CONTENT_TYPES="Search Content Types..."
; GSD_SEARCH="Search..."
; GSD_OCLC_NUMBER="OCLC Number"
; GSD_LCCN="LCCN"
; GSD_JP_E_CODE="JP_E-CODE"
; GSD_BOOK_OCLC_NUMBER_DESC="Enter the book's edition OCLC Number."
; GSD_BOOK_LCCN_DESC="Enter the book's edition LCCN."
; GSD_BOOK_JP_E_CODE_DESC="Enter the book's edition JP_E-CODE."
; GSD_NATIONALITY="Nationality"
; GSD_PERSON_NATIONALITY_DESC="Nationality of the person"
; GSD_ARTICLE_SCHEMA="Article Schema"
; GSD_ARTICLE_SCHEMA_DESC="Select the most specific article schema type"
; GSD_PRODUCT_GTIN_DESC="The product's Global Trade Item Number. GTINs identify trade items, including products and services, using numeric identification codes.<br><br>A correct gtin value should be a valid GTIN, which means that it should be an all-numeric string of either 8, 12, 13 or 14 digits, or a 'GS1 Digital Link' URL."
; GSD_WAIT_PAGE_TO_RENDER="Wait Page to Render"
; GSD_WAIT_PAGE_TO_RENDER_DESC="If you map schema properties to CSS selectors but notice that some properties remain empty, enabling this option may help. When activated, the extension triggers on the onAfterRender event instead of onBeforeCompileHead, ensuring that structured data is injected just before the closing &lt;/body> tag rather than within the &lt;head>."
; GSD_CSS_SELECTOR="CSS Selector"
; GSD_CSS_SELECTOR_ENTER="Enter CSS Selector"
; GSD_CSS_SELECTOR_TEXT="Return Node Text"
; GSD_CSS_SELECTOR_HTML="Return Node HTML"
; GSD_CSS_SELECTOR_INNER_HTML="Return Node Inner HTML"
; GSD_CSS_SELECTOR_ATTR="Return Attribute Value"
; GSD_CSS_SELECTOR_TOTAL="Return Nodes Total"
; GSD_CSS_SELECTOR_ATTR_NAME="Attribute Name"
; GSD_HOWTO="HowTo"
; GSD_HOWTO_DESC="Create step-by-step guides and tutorials that can be prominently displayed in search results."
; GSD_HOWTO_NAME_DESC="The title of the how-to. For example, How to tie a tie."
; GSD_HOWTO_IMAGE_DESC="The image of the completed how-to"
; GSD_HOWTO_ESTIMATE_COST="Estimate Cost"
; GSD_HOWTO_ESTIMATE_COST_DESC="The estimated cost of the supplies consumed when performing instructions."
; GSD_HOWTO_ESTIMATE_COST_CURRENCY="Estimate Cost Currency"
; GSD_HOWTO_ESTIMATE_COST_CURRENCY_DESC="The currency of the estimate cost"
; GSD_HOWTO_SUPPLY="Supply"
; GSD_HOWTO_SUPPLY_DESC="List of supplies consumed when performing instructions or a direction. You can enter multiple values, each on a separate line."
; GSD_HOWTO_TOOL="Tool"
; GSD_HOWTO_TOOL_DESC="List of objects used (but not consumed) when performing instructions or a direction. You can enter multiple values, each on a separate line."
; GSD_HOWTO_TOTALTIME="Total Time"
; GSD_HOWTO_TOTALTIME_DESC="The total time in minutes required to perform all instructions or directions (including time to prepare the supplies)."
; GSD_HOWTO_STEPS="Steps"
; GSD_HOWTO_STEPS_DESC="The steps comprise the full instructions of the how-to. Each step element must correspond to an individual step in the instructions. Don't mark up non-step data such as a summary or introduction section, using this property."
; GSD_HOWTO_STEPS_TYPE="Select how you want to provide the steps.<br><br><b>Use CSS Selectors (Recommended): </b>Extract the steps from the page's content with CSS Selectors. <br><br><b>Manual Entry</b>: Enter the information for each step manually. You must ensure the steps text is also included in the page's content and visible to the visitors."
; GSD_HOWTO_STEP_NAME="Step Name"
; GSD_HOWTO_STEP_NAME_DESC="The word or short phrase summarizing the step (for example, Attach wires to post or Dig). Don't use non-descriptive text (for example, Step 1: [text]) or other form of step number (for example, 1. [text])."
; GSD_HOWTO_STEP_TEXT="Step Text"
; GSD_HOWTO_STEP_TEXT_DESC="The full instruction text of this step."
; GSD_HOWTO_STEP_IMAGE="Step Image"
; GSD_HOWTO_STEP_IMAGE_DESC="An image for the step"
; GSD_HOWTO_STEP_URL="Step URL"
; GSD_HOWTO_STEP_URL_DESC="A URL that directly links to the step (if one is available). For example, an anchor link fragment."
; GSD_USE_CSS_SELECTORS="Use CSS Selectors"
; GSD_MANUAL_ENTRY="Manual Entry"
; GSD_COURSE_WORKLOAD="Course Workload"
; GSD_COURSE_WORKLOAD_DESC="The total time to watch all videos and complete all assignments and exams for the course. The time can be expressed using a numeric value representing hours (Eg: 120) or conveyed through the ISO8601 duration format (Eg: P1Y)."
; GSD_OFFER_CATEGORY="Offer Category"
; GSD_OFFER_CATEGORY_DESC="The category of the offer."
; GSD_FREE="Free"
; GSD_PARTIALLY_FREE="Partially Free"
; GSD_SUBSCRIPTION="Subscription"
; GSD_PAID="Paid"
; GSD_AUTHOR_URL="Author URL"
; GSD_AUTHOR_URL_DESC="The URL of the author. It should be the URL where the author's profile can be found. It defaults to the current page URL."
; GSD_AUTHOR_NAME="Author Name"
; GSD_PRODUCT_WEIGHT="Weight"
; GSD_PRODUCT_WEIGHT_DESC="The weight of the product."
; GSD_PRODUCT_WEIGHT_UNIT="Weight Unit"
; GSD_PRODUCT_WEIGHT_UNIT_DESC="The unit of the product's weight."
; GSD_KILOGRAM="Kilogram"
; GSD_GRAM="Gram"
; GSD_OUNCE="Ounce"
; GSD_POUND="Pound"
; GSD_MILLIGRAM="Milligram"
; GSD_GOOGLE_PRODUCT_CATEGORY="Google Product Category"
; GSD_GOOGLE_PRODUCT_CATEGORY_DESC="Choose the category that best matches your product from Google’s product taxonomy to override Google’s automatic categorization.<br><br>You can provide either the category ID or the full category path.<br><br>Select ‘Fixed Option’ to pick a category from the list. Select ‘Custom Value’ to manually enter your own category."
; GSD_PERSON_URL_DESC="The URL of the person. This can be a social media profile, a personal website, an author URL, etc..."
; GSD_ORGANIZATION_TYPE_DESC="Select the type that best describes the organization."
; GSD_ORGANIZATION_NAME_DESC="The name of the organization."
; GSD_ORGANIZATION_ALTERNATE_NAME_DESC="An alternative name for the organization."
; GSD_LEGAL_NAME="Legal Name"
; GSD_LEGAL_NAME_DESC="The official name of the organization."
; GSD_ORGANIZATION_COUNTRY_DESC="The country where the organization is located."
; GSD_LOCALITY="Locality"
; GSD_ORGANIZATION_LOCALITY_DESC="The locality where the organization is located."
; GSD_STREET_ADDRESS="Street Address"
; GSD_ORGANIZATION_STREET_ADDRESS_DESC="The street address where the organization is located."
; GSD_ORGANIZATION_REGION_DESC="The region where the organization is located."
GSD_ORGANIZATION="Organizace"
; GSD_ORGANIZATION_DESC_DESC="A description of the organization."
; GSD_ORGANIZATION_EMAIL_DESC="The email address assosiated with this entity."
; GSD_ORGANIZATION_URL_DESC="The URL of the website of your organization."
; GSD_PHONE_NUMBER="Phone Number"
; GSD_ORGANIZATION_TELEPHONE_DESC="The phone number to contact your business, if applicable. Be sure to include the country code and area code in the phone number."
; GSD_FOUNDING_DATE="Founding Date"
; GSD_ORGANIZATION_FOUNDING_DATE_DESC="The date the organization was founded."
; GSD_TAX_ID="Tax ID"
; GSD_ORGANIZATION_TAX_ID_DESC="The Tax ID of the organization."
; GSD_VAT_ID="VAT ID"
; GSD_ORGANIZATION_VAT_ID_DESC="The VAT ID of the organization."
; GSD_NUMBER_OF_EMPLOYEES="Number of Employees"
; GSD_ORGANIZATION_NUMBER_OF_EMPLOYEES_DESC="The number of employees in the organization."
; GSD_ORGANIZATION_LOGO_DESC="Help search engines understand which logo you want to show in search results and knowledge panels. Minimum size: 112px x 112px, The image must be in JPG, PNG, GIF, SVG, or WEBP format and appear properly on white background."
; GSD_ORGANIZATION_SAME_AS_DESC="The URL of a page on another website with additional information about your organization. For example, a URL to your organization's profile page on a social media or review site."
; GSD_ORGANIZATION_DESC="Provide search engines details about your organization, including the logo, social profiles, and address."
; GSD_ORGANIZATION_POSTALCODE_DESC="The postal code where the organization is located."
; GSD_ADDRESS_AND_CONTACT="Address & Contact"
; GSD_SOCIAL_PROFILES="Social Profiles"
; GSD_ORGANIZATION_IDENTIFIERS="Organization Identifiers"
; GSD_ADDITIONAL_INFORMATION="Additional Information"
; GSD_ISO_6523="ISO 6523"
; GSD_ORGANIZATION_ISO_6523_DESC="The ISO 6523 code of the organization."
; GSD_DUNS="DUNS"
; GSD_ORGANIZATION_DUNS_DESC="The Dun & Bradstreet (DUNS) number of the organization."
; GSD_LEI="LEI"
; GSD_ORGANIZATION_LEI_DESC="The Legal Entity Identifier (LEI) of the organization."
; GSD_NAICS="NAICS"
; GSD_ORGANIZATION_NAICS_DESC="The North American Industry Classification System (NAICS) code of the organization."
; GSD_WEBSITE_URL="Website URL"
; GSD_SOCIALPROFILES_ITEM_URL="%s URL"
; GSD_SOCIALPROFILES_FACEBOOK="Facebook"
; GSD_SOCIALPROFILES_X="X (Twitter)"
; GSD_SOCIALPROFILES_INSTAGRAM="Instagram"
; GSD_SOCIALPROFILES_TIKTOK="TikTok"
; GSD_SOCIALPROFILES_LINKEDIN="LinkedIn"
; GSD_SOCIALPROFILES_YOUTUBE="YouTube"
; GSD_SOCIALPROFILES_PINTEREST="Pinterest"
; GSD_SOCIALPROFILES_OTHER_PROFILES="Other Profiles"
; GSD_ADDRESS="Address"
; GSD_SITEREP_ADDRESS_DESC="Enter your full address to help enhance the quality of the structured data. The more details you provide, the better your chances of triggering rich results and the Knowledge Panel in Google search."
; GSD_SITEREP_TYPE="Representation Type"
; GSD_SITEREP_TYPE_DESC="Select whether this site represents a person or an organization. Person should be chosen if you have, for example, a personal blog or a personal portfolio website for your art."
; GSD_SITEREP_DESC="Description"
; GSD_SITEREP_DESC_DESC="The description of your site or entity. If left blank, the Site Meta Description as set in the Joomla configuration will be used."
; GSD_KG="Site Representation"
; GSD_KG_DESC="Help Google and other search engines understand your site’s identity and display relevant details in the knowledge panel. The fields below allow you to customize how your site is represented in search results. Based on your settings, our extension generates structured data and automatically adds it to your site’s homepage."
; GSD_KG_PUBLISH="Generate Structured Data"
; GSD_KG_PUBLISH_DESC="The site representation schema is added to the homepage by default, as it’s usually the main entry point and best represents your business. Alternatively, if you have a detailed About Us page, it’s also a good place to use it. There’s no need to include it on every page—just on key pages that describe your entity."
; GSD_KG_PUBLISH_TO="Add Structured Data to"
; GSD_KG_PUBLISH_TO_DESC="Choose where to add the structured data: to the homepage, to specific pages, or select Nowhere to disable structured data generation."
; GSD_KG_PUBLISH_HOME="Homepage"
; GSD_SELECTED_PAGES="Selected Pages"
; GSD_NOWHERE= "Nowhere"
; GSD_KG_PUBLISH_PAGES_DESC="Select the pages where to add the structured data, such as the About Us or Contact page. Useful when these pages better describe your website entity"
; GSD_SCHEMA_TEST="Test your structured data"
; GSD_SCHEMA_TEST_DESC="Validate your pages after implementing structured data. Start with the <b>Google Rich Results Test</b> to see what Google rich results can be generated for your page. For generic schema validation, use the <b>Schema Markup Validator</b> to test all types of schema.org markup, without Google-specific validation. Remember to always re-validate your structured data after making any changes to ensure compliance and optimal implementation."
; GSD_SCHEMA_TEST_ENTER_URL="Enter a URL to test"
; GSD_BREADCRUMBS_REMOVE_JOOMLA="Remove Joomla Schema"
; GSD_BREADCRUMBS_REMOVE_JOOMLA_DESC="If you're using the Joomla breadcrumbs module, it generates its own schema markup. Enabling this option will remove the Joomla breadcrumbs schema markup from the page, preventing duplication."
